/*     2154745 : BLANK 컨텐츠      */
.blank__2154745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:315px}
.blank__2154745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2154745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2154745__ {height:15px}
}

/*     2154755 : 타이틀 텍스트      */
.title__2154755__ {font-size:0}
.title__2154755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:48px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__2154755__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2154755__.style_top p {padding-top:10px}
.title__2154755__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2154755__.style_right p {padding-right:14px}
.title__2154755__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2154755__.style_bottom p {padding-bottom:12px}
.title__2154755__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2154755__.style_left p {padding-left:14px}
.title__2154755__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2154755__.style_circle1 p {padding-left:18px}
.title__2154755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2154755__.style_circle2 p {padding-left:18px}
.title__2154755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2154755__ p {font-size:48px}
	.title__2154755__.style_top p:before {width:20px}
	.title__2154755__.style_right p:before {height:20px}
	.title__2154755__.style_bottom p:before {width:20px}
	.title__2154755__.style_left p:before {height:20px}
}

/*     2154765 : BLANK 컨텐츠      */
.blank__2154765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2154765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2154765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2154765__ {height:15px}
}

/*     2154775 : 블록 설정      */
.block_option__2154775__ {display:table;width:100%}
.block_option__2154775__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2154775__ {}
}


@media (min-width:1024px){
	.row__2154775__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2154775__ > div {vertical-align:middle;}
}

/*     2154785 : 블록 설정      */
.block_option__2154785__ {display:table;width:100%}
.block_option__2154785__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2154785__ {}
}


@media (min-width:1024px){
	.row__2154785__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2154785__ > div {vertical-align:middle;}
}

/*     2154795 : BLANK 컨텐츠      */
.blank__2154795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__2154795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2154795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2154795__ {height:15px}
}

/*     2154805 : HTML 편집기      */
.Student TextBox {text-align:center}
p.subtext {
    text-align: center; font-size:28px; margin-bottom: 10px;
}
h2.title {
    font-size: 48px;    text-align: center; color:#222; line-height:1.5; font-weight:600; margin:0;letter-spacing:-0.035em;
}
.point2 {position: absolute; font-family: "Roboto", sans-serif; font-size:150px;color:#0FAE63; opacity:0.5;margin-top: -30px;}
.point3 {
    position: absolute; font-family: "Roboto", sans-serif; font-size: 150px; right: 0;color:#0FAE63;opacity:0.5;margin-top: -30px;}

.mainText {position:relative; width:80%; margin:0 auto}
.point4{width: 100%; background: #78FCB2; padding: 5px 8px;font-size:48px; color:#222; font-weight:600;}
.mainText_sub {text-align:center; font-size:20px; color:#444;} 

/*     2154815 : BLANK 컨텐츠      */
.blank__2154815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.blank__2154815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2154815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2154815__ {height:15px}
}

/*     2154825 : BLANK 컨텐츠      */
.blank__2154825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2154825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2154825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2154825__ {height:15px}
}

/*     2154835 : 블록 설정      */
.block_option__2154835__ {display:table;width:100%}
.block_option__2154835__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2154835__ {}
}


@media (min-width:1024px){
	.row__2154835__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2154835__ > div {vertical-align:middle;}
}

/*     2154845 : HTML 편집기      */
.html__2154845__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2154855 : HTML 편집기      */
.html__2154855__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2154865 : 이미지 (비율형)      */
.img_ratio__2154865__ {max-width:100%;vertical-align:top}
.img_ratio__2154865__ * {box-sizing:border-box}
.img_ratio__2154865__ a {display:block;vertical-align:top}
.img_ratio__2154865__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2154865__ img {width:auto}
}

/*     2154955 : BLANK 컨텐츠      */
.blank__2154955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2154955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2154955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2154955__ {height:15px}
}

/*     2154885 : BLANK 컨텐츠      */
.blank__2154885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2154885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2154885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2154885__ {height:15px}
}

/*     2154895 : 블록 설정      */
.block_option__2154895__ {display:table;width:100%}
.block_option__2154895__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2154895__ {}
}


@media (min-width:1024px){
	.row__2154895__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2154895__ > div {vertical-align:middle;}
}

/*     2154905 : 이미지 (비율형)      */
.img_ratio__2154905__ {max-width:100%;vertical-align:top;}
.img_ratio__2154905__ * {box-sizing:border-box}
.img_ratio__2154905__ a {display:block;vertical-align:top}
.img_ratio__2154905__ img {width:100%;vertical-align:top;border-radius:10px;}

@media (min-width:768px){
	.img_ratio__2154905__ img {width:auto}
}

/*     2154915 : BLANK 컨텐츠      */
.blank__2154915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2154915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2154915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2154915__ {height:15px}
}

/*     2154925 : 타이틀 텍스트      */
.title__2154925__ {font-size:0}
.title__2154925__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222;letter-spacing:-.035em;line-height:1.4em;    width: 760px;
}
.title__2154925__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2154925__.style_top p {padding-top:10px}
.title__2154925__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2154925__.style_right p {padding-right:14px}
.title__2154925__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2154925__.style_bottom p {padding-bottom:12px}
.title__2154925__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2154925__.style_left p {padding-left:14px}
.title__2154925__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2154925__.style_circle1 p {padding-left:18px}
.title__2154925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2154925__.style_circle2 p {padding-left:18px}
.title__2154925__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2154925__ p {font-size:32px;    width: 760px;}
	.title__2154925__.style_top p:before {width:20px}
	.title__2154925__.style_right p:before {height:20px}
	.title__2154925__.style_bottom p:before {width:20px}
	.title__2154925__.style_left p:before {height:20px}
}

/*     2168115 : 장문 텍스트      */
.textarea__2168115__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:500;color:#444444;letter-spacing:-0.035em;line-height:2em;word-break: auto-phrase;    width: 760px;
}
.bold {color:#00A958}
@media all and (min-width:1024px){
	.textarea__2168115__ p {font-size:20px;    width: 760px;}
}

/*     2154945 : BLANK 컨텐츠      */
.blank__2154945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2154945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2154945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2154945__ {height:15px}
}

/*     2154965 : HTML 편집기      */
.html__2154965__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2154975 : HTML 편집기      */
.html__2154975__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2168135 : 장문 텍스트      */
.textarea__2168135__ p {
	display:ruby-text;margin:0;padding:5px;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2168135__ p {font-size:20px}
}

/*     2154985 : HTML 편집기      */
.Value_contents {
        list-style: none;}
ul.value_Wrap {
    display: flex; gap:30px; flex-wrap:wrap;justify-content: center;}
.Value_contents {width:680px; height:450px; box-sizing:border-box; background:#fff;border-radius:10px; box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08);}
.Value_contents > img{border-radius:10px 10px 0px 0px;}
.Value_textBox {text-align:center;     padding: 0px 20px;}
.Value_title{font-size:28px; color:#222;letter-spacing:-0.035em;word-break: auto-phrase;
    margin: 25px 0 0;}
.Valuetext{font-size:20px; line-height:1.4; color:#444;letter-spacing:-0.035em;word-break: auto-phrase;    margin: 10px;}
@media (max-width: 1440px) {
.Value_contents {
    width: 600px;
    height: 420px;
 }
}

/*     2154995 : BLANK 컨텐츠      */
.blank__2154995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2154995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2154995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2154995__ {height:15px}
}

/*     2155005 : BLANK 컨텐츠      */
.blank__2155005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2155005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2155005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2155005__ {height:15px}
}

/*     2155015 : 블록 설정      */
.block_option__2155015__ {display:table;width:100%}
.block_option__2155015__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2155015__ {}
}


@media (min-width:1024px){
	.row__2155015__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2155015__ > div {vertical-align:middle;}
}

/*     2155075 : HTML 편집기      */
.html__2155075__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2155045 : 타이틀 텍스트      */
.title__2155045__ {font-size:0}
.title__2155045__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222;letter-spacing:-.035em;line-height:1.4em;
}
.title__2155045__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2155045__.style_top p {padding-top:10px}
.title__2155045__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2155045__.style_right p {padding-right:14px}
.title__2155045__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2155045__.style_bottom p {padding-bottom:12px}
.title__2155045__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2155045__.style_left p {padding-left:14px}
.title__2155045__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2155045__.style_circle1 p {padding-left:18px}
.title__2155045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2155045__.style_circle2 p {padding-left:18px}
.title__2155045__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2155045__ p {font-size:48px}
	.title__2155045__.style_top p:before {width:20px}
	.title__2155045__.style_right p:before {height:20px}
	.title__2155045__.style_bottom p:before {width:20px}
	.title__2155045__.style_left p:before {height:20px}
}

/*     2155085 : 장문 텍스트      */
.textarea__2155085__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-0.035em;line-height:1.5em;
}
.bold {color:#00A958}
@media all and (min-width:1024px){
	.textarea__2155085__ p {font-size:20px}
}

/*     2155035 : BLANK 컨텐츠      */
.blank__2155035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2155035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2155035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2155035__ {height:15px}
}

/*     2155025 : 이미지 (비율형)      */
.img_ratio__2155025__ {max-width:100%;vertical-align:top;}
.img_ratio__2155025__ * {box-sizing:border-box}
.img_ratio__2155025__ a {display:block;vertical-align:top}
.img_ratio__2155025__ img {width:100%;vertical-align:top;border-radius:10px;}

@media (min-width:768px){
	.img_ratio__2155025__ img {width:auto}
}

/*     2155065 : BLANK 컨텐츠      */
.blank__2155065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2155065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2155065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2155065__ {height:15px}
}

